﻿/* General CSS */



.bold { font-weight: bold; }

a {
    color: #7ac142;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #56892d;
    text-decoration: underline;
}

h1,
h2,
h3 { line-height: 30px; }

h1 { font-size: 24.5px; }

h2 { font-size: 17.5px; }

h3 { font-size: 14px; }

h4 { font-size: 11.9px; }

h5 { font-size: 10px; }

h6 { font-size: 9px; }

h1 small { font-size: 17.5px; }

h2 small { font-size: 14px; }

h3 small { font-size: 11.9px; }

h4 small { font-size: 10px; }

.nowrap {
    text-wrap: avoid;
    white-space: nowrap;
}

.clear-left { clear: left; }

.clear-right { clear: right; }

.clear-both { clear: both; }

.width65px { width: 65px; }

.width100px { width: 100px; }

.width150px { width: 150px; }

.width200px { width: 200px; }

.width250px { width: 250px; }

@media (min-width: 300px) {
    .width300px { width: 300px; }
}

@media (min-width: 350px) {
    .width350px { width: 350px; }
}

@media (min-width: 400px) {
    .width400px { width: 400px; }
}

@media (min-width: 450px) {
    .width450px { width: 450px; }
}

@media (min-width: 500px) {
    .width500px { width: 500px; }
}

.widthFill {
    display: block;
    min-width: 100%;
    width: 100%;
}

.white-background { background-color: #fff; }

div.control-group.error input[type="text"],
div.control-group.error input[type="email"],
div.control-group.error input[type="password"] {
    background-color: #f2c0c0;
    border-color: #d04040;
    color: #d04040;
}

div.control-group.error label,
#errorMessage label { color: #d04040; }

div.control-group.error input::-webkit-input-placeholder { color: #d04040; }

.footer {
    background-color: #333;
    color: #fff;
    padding: 0 0 0 0;
}

.footer-background-color { background-color: #1b1b1b; }

.footer p {
    font-size: 0.9em;
    padding-top: 10px;
}

ul.tree {
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
    background-color: #fff;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
    margin: 0;
    padding: 0;
}

ul.tree li a {
    border: 1px solid #e5e5e5;
    display: block;
    margin: 0 0 -1px;
    padding: 8px 14px;
    *width: 190px;
}

ul.tree .active a {
    -moz-box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0 rgba(0, 0, 0, .1);
    -webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0 rgba(0, 0, 0, .1);
    -webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, .15);
    border: 0;
    box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0 rgba(0, 0, 0, .1);
    padding: 9px 15px;
    position: relative;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .15);
    z-index: 2;
}

ul.tree li a:hover { background-color: #f5f5f5; }

li.knowledge-base a { color: #7ac142 !important; }

#logo:hover { cursor: pointer; }

.taskPlaceholder {
    border: 1px dashed #666;
    margin-bottom: 10px;
    min-height: 250px;
    padding-top: 50px;
}

.taskPlaceholder p {
    color: #999;
    font-size: 24px;
    font-style: italic;
    text-align: center;
    width: 100%;
}

.quickLink {
    -moz-border-radius: 5px;
    -moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #7ac142;
    *background-color: #7ac142;
    background-image: -moz-linear-gradient(top, #7ac142, #6faf3c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7ac142), to(#6faf3c));
    background-image: -webkit-linear-gradient(top, #7ac142, #6faf3c);
    background-image: -o-linear-gradient(top, #7ac142, #6faf3c);
    background-image: linear-gradient(to bottom, #7ac142, #6faf3c);
    background-repeat: repeat-x;
    border-color: #56892d #56892d #56892d;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6faf3c', endColorstr='#ff6faf3c', GradientType=0);
    height: 60px;
    margin-bottom: 20px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.quickLink p, .quickLink p a {
    color: #fff;
    display: block;
    font-size: 20px;
    height: 45px;
    text-align: center;
    width: 100%;
}

.quickLink span.subtext {
    color: #fff;
    display: block;
    font-size: 11px;
    height: 20px;
}

.quickLink p a {
    height: 45px;
    padding-top: 15px;
}

.quickLink p a:hover, .quickLink p a:focus {
    -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.45);
    color: #000;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.45);
}



.quickLinkDialog {
    -moz-border-radius: 5px;
    -moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #7ac142;
    *background-color: #7ac142;
    background-image: -moz-linear-gradient(top, #7ac142, #6faf3c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7ac142), to(#6faf3c));
    background-image: -webkit-linear-gradient(top, #7ac142, #6faf3c);
    background-image: -o-linear-gradient(top, #7ac142, #6faf3c);
    background-image: linear-gradient(to bottom, #7ac142, #6faf3c);
    background-repeat: repeat-x;
    border-color: #56892d #56892d #56892d;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6faf3c', endColorstr='#ff6faf3c', GradientType=0);
    height: 45px;
    margin-bottom: 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.quickLinkDialog p, .quickLinkDialog p a {
    color: #fff;
    display: block;
    font-size: 18px;
    height: 30px;
    text-align: center;
    width: 100%;
}

.quickLinkDialog p a {
    height: 30px;
    padding-top: 15px;
}

.quickLinkDialog p a:hover, .quickLinkDialog p a:focus {
    -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.45);
    color: #000;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.45);
}


.quickLinkPlaceHolder {
    border: 1px dashed #666;
    height: 60px;
    margin-bottom: 10px;
}

.quickLinkPlaceHolder p, .quickLinkPlaceHolder p a {
    color: #999;
    display: block;
    font-size: 20px;
    font-style: italic;
    height: 60px;
    text-align: center;
    width: 100%;
}

.quickLinkPlaceHolder p a {
    height: 40px;
    padding-top: 20px;
}

.overviewPlaceholder {
    border: 1px dashed #666;
    margin-bottom: 10px;
    min-height: 100px;
    padding-top: 50px;
}

.overviewPlaceholder p {
    color: #999;
    font-size: 24px;
    font-style: italic;
    text-align: center;
    width: 100%;
}

a.accordion-toggle,
.accordion-toggle i,
.accordion-toggle strong { text-decoration: none !important; }

.table thead th {
    font-weight: normal;
    text-align: center;
    vertical-align: top;
}




.table-small-text { font-size: 0.9em; }

.small-text { font-size: 0.82em; }


/*Custom modal Sytles*/

.input-note-large {
    height: 300px;
    width: 800px;
}

#modalNote { width: auto; }

#modalNote .modal-body {
    max-height: 80%;
    max-width: 95%;
    width: auto;
}

.modal-long {
    cursor: pointer;
    height: 600px;
    max-height: 600px;
}

.modal-large-body { padding: 0 !important; }

.modal-large { width: 800px; }


.modal-large-long {
    margin-left: -400px;
    max-height: 800px;
    overflow-y: auto;
    width: 800px;
}

.modal-body-long { max-height: 750px !important; }

.margin-bottom-5px { margin-bottom: 5px; }


.modal-fullsize {
    bottom: 0;
    left: 0;
    margin-bottom: 1%;
    margin-left: 1%;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    width: 98%;
}

.modal-header-fullsize {
    border-bottom: 1px solid #eee;
    height: 50px;
    left: 0;
    padding: 9px 15px;
    position: absolute;
    right: 0;
    top: 0;
}

.modal-body-fullsize {
    bottom: 60px;
    font-weight: 300;
    overflow: auto;
    padding: 15px;
    position: absolute;
    top: 80px;
    width: 98%;
}

.modal-footer-fullsize {
    background-color: #f5f5f5;
    bottom: 0;
    left: 0;
    padding: 14px 15px 15px;
    position: absolute;
    right: 0;
}



/* Bootstrap bits and bobs */

.nav-list > .active > a,
.nav-list > .active > a:hover,
.nav-list > .active > a:focus {
    -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    background-color: #7ac142;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

.nav .dropdown-toggle .caret {
    border-bottom-color: #7ac142;
    border-top-color: #7ac142;
}

.nav .dropdown-toggle:hover .caret,
.nav .dropdown-toggle:focus .caret {
    border-bottom-color: #56892d;
    border-top-color: #56892d;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
    background-color: #75ba3f;
    background-image: -moz-linear-gradient(top, #7ac142, #6eb03a);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7ac142), to(#6eb03a));
    background-image: -webkit-linear-gradient(top, #7ac142, #6eb03a);
    background-image: -o-linear-gradient(top, #7ac142, #6eb03a);
    background-image: linear-gradient(to bottom, #7ac142, #6eb03a);
    background-repeat: repeat-x;
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7ac142', endColorstr='#ff6eb03a', GradientType=0);
    text-decoration: none;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background-color: #75ba3f;
    background-image: -moz-linear-gradient(top, #7ac142, #6eb03a);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7ac142), to(#6eb03a));
    background-image: -webkit-linear-gradient(top, #7ac142, #6eb03a);
    background-image: -o-linear-gradient(top, #7ac142, #6eb03a);
    background-image: linear-gradient(to bottom, #7ac142, #6eb03a);
    background-repeat: repeat-x;
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7ac142', endColorstr='#ff6eb03a', GradientType=0);
    outline: 0;
    text-decoration: none;
}

.btn-riliance {
    -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #7ac142;
    *background-color: #7ac142;
    background-image: -moz-linear-gradient(top, #7ac142, #6faf3c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7ac142), to(#6faf3c));
    background-image: -webkit-linear-gradient(top, #7ac142, #6faf3c);
    background-image: -o-linear-gradient(top, #7ac142, #6faf3c);
    background-image: linear-gradient(to bottom, #7ac142, #6faf3c);
    background-repeat: repeat-x;
    border-color: #56892d #56892d #56892d;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6faf3c', endColorstr='#ff6faf3c', GradientType=0);
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-riliance:hover,
.btn-riliance:focus,
.btn-riliance:active,
.btn-riliance.active,
.btn-riliance.disabled,
.btn-riliance[disabled] {
    background-color: #6faf3c;
    *background-color: #6faf3c;
    color: #ffffff;
}

.btn-riliance:active,
.btn-riliance.active { background-color: #6faf3c \9; }

.navbar-search .search-query { padding-left: 29px !important; }

.navbar-search .icon-search {
    left: 11px;
    position: absolute;
    top: 7px;
}

.label-riliance,
.badge-riliance { background-color: #7ac142; }

.label-riliance[href],
.badge-riliance[href] { background-color: #6faf3c; }

/* Date Picker */

.datepicker td.active,
.datepicker td.active:hover,
.datepicker td.active.disabled,
.datepicker td.active.disabled:hover {
    background-color: #7ac142;
    background-image: -moz-linear-gradient(top, #7ac142, #6faf3c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7ac142), to(#6faf3c));
    background-image: -webkit-linear-gradient(top, #7ac142, #6faf3c);
    background-image: -o-linear-gradient(top, #7ac142, #6faf3c);
    background-image: linear-gradient(to bottom, #7ac142, #6faf3c);
    border-color: #7ac142 #7ac142 #6faf3c;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7ac142', endColorstr='#6faf3c', GradientType=0);
}

.datepicker td.active:hover,
.datepicker td.active:hover:hover,
.datepicker td.active.disabled:hover,
.datepicker td.active.disabled:hover:hover,
.datepicker td.active:active,
.datepicker td.active:hover:active,
.datepicker td.active.disabled:active,
.datepicker td.active.disabled:hover:active,
.datepicker td.active.active,
.datepicker td.active:hover.active,
.datepicker td.active.disabled.active,
.datepicker td.active.disabled:hover.active,
.datepicker td.active.disabled,
.datepicker td.active:hover.disabled,
.datepicker td.active.disabled.disabled,
.datepicker td.active.disabled:hover.disabled,
.datepicker td.active[disabled],
.datepicker td.active:hover[disabled],
.datepicker td.active.disabled[disabled],
.datepicker td.active.disabled:hover[disabled] { background-color: #6faf3c; }

.datepicker td.active:active,
.datepicker td.active:hover:active,
.datepicker td.active.disabled:active,
.datepicker td.active.disabled:hover:active,
.datepicker td.active.active,
.datepicker td.active:hover.active,
.datepicker td.active.disabled.active,
.datepicker td.active.disabled:hover.active { background-color: #6faf3c \9; }

.datepicker td span.active,
.datepicker td span.active:hover,
.datepicker td span.active.disabled,
.datepicker td span.active.disabled:hover {
    background-color: #7ac142;
    background-image: -moz-linear-gradient(top, #7ac142, #6faf3c);
    background-image: -ms-linear-gradient(top, #7ac142, #6faf3c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7ac142), to(#6faf3c));
    background-image: -webkit-linear-gradient(top, #7ac142, #6faf3c);
    background-image: -o-linear-gradient(top, #7ac142, #6faf3c);
    background-image: linear-gradient(top, #7ac142, #6faf3c);
    border-color: #7ac142 #7ac142 #6faf3c;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7ac142', endColorstr='#6faf3c', GradientType=0);
}

.datepicker td span.active:hover,
.datepicker td span.active:hover:hover,
.datepicker td span.active.disabled:hover,
.datepicker td span.active.disabled:hover:hover,
.datepicker td span.active:active,
.datepicker td span.active:hover:active,
.datepicker td span.active.disabled:active,
.datepicker td span.active.disabled:hover:active,
.datepicker td span.active.active,
.datepicker td span.active:hover.active,
.datepicker td span.active.disabled.active,
.datepicker td span.active.disabled:hover.active,
.datepicker td span.active.disabled,
.datepicker td span.active:hover.disabled,
.datepicker td span.active.disabled.disabled,
.datepicker td span.active.disabled:hover.disabled,
.datepicker td span.active[disabled],
.datepicker td span.active:hover[disabled],
.datepicker td span.active.disabled[disabled],
.datepicker td span.active.disabled:hover[disabled] { background-color: #6faf3c; }

.datepicker td span.active:active,
.datepicker td span.active:hover:active,
.datepicker td span.active.disabled:active,
.datepicker td span.active.disabled:hover:active,
.datepicker td span.active.active,
.datepicker td span.active:hover.active,
.datepicker td span.active.disabled.active,
.datepicker td span.active.disabled:hover.active { background-color: #6faf3c \9; }

.navbar-inverse .brand,
.navbar-inverse .nav > li > a {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-inverse .brand:hover,
.navbar-inverse .nav > li > a:hover,
.navbar-inverse .brand:focus,
.navbar-inverse .nav > li > a:focus { color: #ffffff; }

.navbar-inverse .brand { color: #ffffff; }

.navbar-inverse .navbar-text { color: #ffffff; }

/* Sticky Footer */

html,
body { height: 100%; }

#wrap {
    height: auto !important;
    height: 100%;
    margin: 0 auto -60px;
    min-height: 100%;
}

#push,
#footer { height: 60px; }

@media (max-width: 767px) {
    #footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

.report-chart-row { margin-bottom: 20px; }

.report-chart-row .report-chart-box {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 3px 3px 3px 3px;
}

.report-chart-row .report-chart-box h1 {
    font-size: 18px;
    margin-top: -4px;
    text-indent: 4px;
}

.report-chart-row .report-chart-box .accordion { margin-bottom: 0; }



/*Task modal Custom layouts*/

.legend-small {
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
}

.legend-dynamic {
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    margin-left: 20px;
}

.modal-padding { padding: 10px; }

.legend-divider { border-bottom: 1px solid #e5e5e5; }

.align-center { text-align: center !important; }



.modal-title {
    font-size: 16px;
    font-weight: bold;    
}

.bg-white { background-color: white; }


.margin-left-offset { margin-left: 20%; }

.padding-top { margin-top: 5px; }

.padding-top-5 { padding-top: 5px !important; }

.full-border { border: 1px solid #ececec; }


.row-buttons {
    max-width: 120px;
    min-width: 120px;
    width: 120px;
}

.row-button {
    max-width: 20px;
    min-width: 20px;
    width: 20px;
}

.row-50 {
    max-width: 50px;
    min-width: 50px;
    width: 50px;
}

.row-100 {
    max-width: 100px;
    min-width: 100px;
    width: 100px;
}


.row-150 {
    max-width: 150px;
    min-width: 150px;
    width: 150px;
}

.icon-nav { font-size: 1.25em; }


.no-border {
    margin: 0;
    padding: 0;
}

.riliance-green { color: #7ac142; }

.margin-bottom-1px { margin-bottom: 1px; }

.table-break {
    table-layout: fixed;
    word-break: break-all;
}

.middle td {
    text-align: center !important;
    vertical-align: middle !important;
}


.text-underline { text-decoration: underline; }

.text-title {
    font-weight: bold;
    text-decoration: underline;
}

.cal-hover-pointer:hover { cursor: pointer; }


.no-padding { padding: 0 !important; }

.file-audit-value-missing label { font-weight: bold; }


.error-text {
    color: red;
    font-size: 10px;
}

.btn-right-margin { margin-right: 10px; }

.btn-group.open .btn-riliance.dropdown-toggle { background-color: #7ac142 !important; }


.graph-left-margin { margin-left: 20px !important; }

.margin-top-5px { margin-top: 5px !important; }

.panel {
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
    padding: 15px;
}

.margin-left-0 { margin-left: 0 !important; }

.no-underline { text-decoration: none !important; }


.bs-red { color: #bd362f !important; }

#btnMinAdminSide {
    height: 38px !important;
    margin-left: 14px !important;
}

#btnUploadLogo { margin-bottom: 10px; }

.table-resize { max-width: none !important; }

#UserNameEnabled input#enabledUser { margin-left: 22px; }

ul.group-parent {
    margin: 0px;
}

.tableDiv {
    display: inline-block;
    padding: 5px 5px;
}


.tableDiv.pull-right {
    padding: 0px;
}

.tableDiv-small {
    border-right: 1px solid #dddddd;
    display: inline-block;
    padding: 5px 0;
    text-align: center;
    width: 30px;
}

li.incident-grouping {
    border: 1px solid #dddddd;
    border-radius: 4px;
    list-style: none;
}

li.breach-grouping {
    border: 1px solid #dddddd;
    border-radius: 4px;
    list-style: none;
}